(PC- Google images)
Adobe has issued another update for Flash Player to patch a critical vulnerability which has been revealed in documents disclosed from the spyware maker Hacking Team.

The Adobe Flash update patches 36-CVE listed flaws including the Hacking Team’s CVE-2015-5119 bug in which a malicious flash file, can run malware on a user’s computer. The other 35 security flaws allow hackers to create remote-coded execution attacks on vulnerable computers.

Users of Windows, Linux, and OS X were advised to updated to the latest version of Adobe Flash. The update is considered essential for both OS X and Windows users.

The alternative to this is uninstalling Adobe Flash or disabling the plugin. You can also set your web browser to run Flash files only if you right-click on them and select “run this plugin.”

“Adobe has released security updates for Adobe Flash Player for Windows, Macintosh and Linux. These update address critical vulnerabilities that could potentially allow an attacker to take control of the affected system. Adobe is aware of a report that an exploit targeting CVE-2015-5119 has been publicly published”, Adobe quoted in its security Bulletin.

Adobe’s Security Bulletin https://helpx.adobe.com/security/products/flash-player/apsb15-16.html#table gives the security updates for the Adobe Flash Player.

LEAVE A REPLY